Bug 60225 - rpmlint warnings
rpmlint warnings
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: jadetex (Show other bugs)
1.0
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Tim Waugh
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-22 10:02 EST by Tim Waugh
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-22 10:02:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2002-02-22 10:02:10 EST
W: jadetex postin-without-ghost-file-creation /usr/share/texmf/web2c/jadetex.fmt
W: jadetex postin-without-ghost-file-creation /usr/share/texmf/web2c/pdfjadetex.fmt
Comment 1 Tim Waugh 2002-06-21 05:50:14 EDT
These warnings are false.

Note You need to log in before you can comment on or make changes to this bug.